/*
 Theme Name:     IP.com theme
 Description:    Built as a child of the Cake theme
 Author:         ip.com
 Template:       ipdotcom-base
 Version:        0.9
*/


.ip-nowrap {
	white-space: nowrap;
}

.inline-button {
	margin: 0 !important;
	vertical-align: middle;
}

/* Override animation introduced by theme. */
#cboxClose {
	transition: none;
}

/* Forms */
input.required {
	box-shadow: 0 0 0 1px #3093C5 inset;
}

input.error {
	border-color: #FF6B6B;
}

ul.error {
	color: #E23131;
	padding-left: .5em;
}

/* Contact page */

div.wpcf7-response-output {
	clear: both;
}

/* Testimonials */
.testimonials blockquote,
.testimonials li .author {
	font-weight: 300;
}

/* Replicate normal widget title behavior so that tags can be used. The text widget strips tags from the regular title */
h4.widget-title {
	margin-bottom: 35px;
}

/* Text shadow on menu items to add contrast on similar backgrounds */

.header-dark #Header .menu > li > a {
	text-shadow: 0 0 2px #222;
}

.header-white #Header .menu > li > a {
	text-shadow: 0 0 2px #fff;
}

/* Header width and sub-menu position */
#Header .menu li ul li {
	width: 220px;
}
#Header .menu li ul li ul {
	left: 220px;
}

/* Nav menu  and Mega Menu */
#Header .menu > li > ul.mfn-megamenu.sub-menu {
	width: 660px;
}

@media only screen and (max-width: 959px) {
	#Header .menu > li > ul.mfn-megamenu.sub-menu {
		width: auto;
	}
}

/* IE8-proofing theme's :not selector */

#Header .menu > li {
	position: relative;
}

#Header .menu > li.mfn-megamenu-parent {
	position: static;
}


/* Mega Menu */
.mfn-megamenu-title span {
	cursor: pointer;
}

/* Taken from base responsive.css for IE8 compatibility. */
#Header .menu > li > ul.mfn-megamenu { width:1198px; right: 0; left: auto; }
#Header .menu > li > ul.mfn-megamenu > li { float:left;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-1 { width:100%;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-2 { width:50%;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-3 { width:33.33%;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-4 { width:25%;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-5 { width:20%;}
#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-6 { width:16.66%;}
#Header .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto; border-width: 0 1px 0 0; }
#Header .menu > li > ul.mfn-megamenu > li:last-child > ul{ border: 0; }
#Header .menu > li > ul.mfn-megamenu > li > ul li { width: auto; }

#Header .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
#Header .menu > li > ul.mfn-megamenu a.mfn-megamenu-title:hover { background:none; cursor:default;}

#Header .menu > li > ul.mfn-megamenu a .menu-arrow { display: none; }

/* IE8 CSS compatibility for list-item borders */
.owl-pagination .owl-page:hover, .accordion .question, .faq .question, .accordion .active.question > h5 span.icon:after, .faq .active.question > h5 span.icon:after,
.blockquote .blockquote_wrapper, .progress_bars .bars_list li .bar_wrapper, .ui-tabs .ui-tabs-nav li.ui-state-active, .ui-tabs .ui-tabs-panel, 
.tabs_big_icon.ui-tabs .ui-tabs-nav li, .post-photo, .post-desc, .post-meta-modern, .post-meta-modern .date, .post-meta-modern .button-comments,
.progress_box .bar_wrapper, .progress_box .bar_wrapper .label_wrapper, .pricing-box:after, 
.single-post .post-wrapper-content, .section-post-about .author-box, .section-post-related, .section-post-comments, .contact_box .contact_box_wrapper,
.portfolio_group.one .portfolio-item, table th, table td, .Recent_comments li, .widget_categories ul li, .widget_archive ul li, .widget_pages ul li, .widget_mfn_menu ul li,
.Recent_posts li, .section-portfolio-related, .fancy_heading_small_icon span.icon:after, .fancy_heading_small_icon span.icon:before, .tp_recent_tweets li, .widget_rss ul li,
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, code, pre, .timeline_items li h5 span {
	border-color: #dadada;
	border-color: rgba(0, 0, 0, .13);
}

/* Standard nav adjustments */
#Top_bar nav#menu {
	margin-top: 8px;
}

#Top_bar a#logo {
	padding: 5px 0;
	height: auto;
	line-height: 50px;
}

/* Footer */

#Footer .widget li a {
	padding-left: 0;
}

#Footer .footer-links {
	float: right;
	line-height: 34px;
}

#Footer .Recent_comments li,
#Footer .widget_categories ul li,
#Footer .widget_archive ul li,
#Footer .widget_pages ul li,
#Footer .widget_mfn_menu ul li,
#Footer .Recent_posts li,
#Footer .widget_nav_menu ul li,
#Footer .widget_calendar td,
#Footer .widget_calendar th,
#Footer .tp_recent_tweets li,
#Footer .widget_rss ul li,
#Footer .widget_recent_entries ul li,
#Footer .widget_recent_comments ul li {
	border-color: #333;
	border-color: rgba( 255, 255, 255, 0.05 );
}

#Footer .footer_copy .column {
	text-align: center;
}

#Footer .copyright {
	float: none !important;
	display: inline-block;
	padding-right: 25px;
	padding-left: 25px;
}

#Footer .footer-links {
	float: none;
	display: inline-block;
}

@media only screen and (max-width: 959px) {

	#Footer .footer-links {
		float: none;
		text-align: center;
	}

}

/* Menu widgets */
.widget_ipdotcom_menu ul li a,
.widget_nav_menu ul li a {
	color: #545454;
	display: block;
}

.widget_ipdotcom_menu ul li.current_page_item,
.widget_ipdotcom_menu ul li:hover,
.widget_nav_menu ul li:hover {
	background: none;
}

.widget_ipdotcom_menu ul a:hover,
.widget_nav_menu ul a:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.06);
}

.widget_ipdotcom_menu ul li.current_page_item > a,
.widget_nav_menu ul li.current_page_item > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
}

.widget_nav_menu ul li .sub-menu {
	border-top: solid 1px rgba(0, 0, 0, 0.13);
}

.widget_nav_menu ul li .sub-menu a,
.widget_ipdotcom_menu ul li .children a {
	padding-left: 30px;
}

.widget_nav_menu ul li .sub-menu li .sub-menu a,
.widget_ipdotcom_menu ul li .children li .children a {
	padding-left: 45px;
}

.widget_ipdotcom_menu ul li:hover .children {

}

.widget_ipdotcom_menu ul li.current_page_item .children {
	/*
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
	*/
}

/* Adjustments for responsive header */
@media only screen and (max-width: 767px) {
	#Top_bar div.column {
		padding-top: 0;
		position: relative;
	}

	header#Header a.responsive-menu-toggle {
		top: 12px;
	}

	/* Should be gone. */
	#Top_bar div#searchform {
		top: 12px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	header#Header a.responsive-menu-toggle {
		top: 6px;
	}
}

@media only screen and (min-width: 960px) {
	div#Top_bar.is-sticky { height: auto; }
}



/* White Paper */
.white-paper-cover-photo {
	text-align: center;
}

/* White Paper List view */

.video .post-photo,
.white-paper .post-photo {
	border: none;
}

/* Career */
.blog_wrapper.tiles .posts_group {
	font-size: 0;
}

.blog_wrapper.tiles .post-item {
	display: inline-block;
	vertical-align: top;
	float: none;

	padding: 0;
	margin: 0 16px 16px 0;

	font-family: 'Open Sans', ​Arial, ​Tahoma, ​sans-serif;
	font-weight: 200;
	font-size: 14px;
	color: #545454;
}

.blog_wrapper.tiles .post-title h4 {
	font-family: 'Open Sans', ​Arial, ​Tahoma, ​sans-serif;
	font-weight: 200;
	font-size: 24px;
	color: #446987;
}

.blog_wrapper.tiles .post-desc {
	padding: 18px 15px;
}

/* Fit 2 lines for title: line-height x2 + padding */
.blog_wrapper.tiles .post-title {
	min-height: 68px;
}

.blog_wrapper.tiles .post-excerpt {
	min-height: 140px;
}

.blog_wrapper.tiles .post-footer {
	min-height: 27px;
}

.blog_wrapper.tiles a.post-more {
	border: solid 1px #545454;
	border-radius: 4px;
	padding: 0 15px;

	font-family: 'Open Sans', ​Arial, ​Tahoma, ​sans-serif;
	font-weight: 200;
	font-size: 12px;

	color: #545454;
	text-transform: uppercase;
}

.blog_wrapper.tiles a.post-more:hover {
	text-decoration: none;
	color: white;
	background-color: #545454;
}

/* Set min height for listings so that images can match their shortest version. */
.post-excerpt {
	min-height: 45px;
}

.post-photo-wrapper {
	width: 227px;
}

/* Widget adjustments */

.widget h3 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 400;
}

.widget {
	padding-bottom: 10px;
}

.widget h6 {
	font-size: 16px;
}

p a.video-icon,
.video-icon {
	position: relative;
	display: block;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	border: solid white 2px;
	text-align: center;
	font-size: 40px;
	margin: 37px auto 35px;
	line-height: 75px;
}

.video-icon .icon-play:before {
	margin-left: 0.35em;
}

.video-icon:hover {
	background: rgba(255, 255, 255, 0.15);
}


/* Attempt to redefine the rev slider control sprite */

.rev_slider_wrapper .tp-leftarrow.default,
.rev_slider_wrapper .tp-rightarrow.default { width: 90px; height: 62px; background: url("images/rev_slider_controls.png") no-repeat; }
.rev_slider_wrapper .tp-leftarrow.default { background-position: 20px 0; }
.rev_slider_wrapper .tp-leftarrow.default:hover { background-position: 0 0; }
.rev_slider_wrapper .tp-rightarrow.default { background-position: 0 -62px; }
.rev_slider_wrapper .tp-rightarrow.default:hover { background-position: 20px -62px; }

/* Homepage slider background */

.template-slider header#Header {
	background-color: #000;
}